Last Comment Bug 688897 - REFTEST TEST-UNEXPECTED-FAIL layout/reftests/border-image/470250-2.html | image comparison (==)
: REFTEST TEST-UNEXPECTED-FAIL layout/reftests/border-image/470250-2.html | ima...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla15
Assigned To: Nobody; OK to take it and work on it
:
: Jet Villegas (:jet)
Mentors:
Depends on: 697230
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-09-23 15:05 PDT by Graeme McCutcheon [:graememcc]
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
anthony.s.hughes: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed
fixed


Attachments
modify the test to make it more obvious what's going on (1.08 KB, patch)
2012-05-10 07:07 PDT, Jeff Muizelaar [:jrmuizel]
no flags Details | Diff | Splinter Review
fix? (1.05 KB, patch)
2012-05-10 12:22 PDT, Mats Palmgren (:mats)
jmuizelaar: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
lukasblakk+bugs: approval‑mozilla‑beta+
lukasblakk+bugs: approval‑mozilla‑esr10+
Details | Diff | Splinter Review

Description User image Graeme McCutcheon [:graememcc] 2011-09-23 15:05:38 PDT
Seen a couple of instances of this, the first with the unrelated https://hg.mozilla.org/integration/mozilla-inbound/rev/267250a4595e. The image doesn't seem to have rendered when the snapshot is taken.

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)

https://tbpl.mozilla.org/php/getParsedLog.php?id=6509644&tree=Mozilla-Inbound
https://tbpl.mozilla.org/php/getParsedLog.php?id=6505853&tree=Mozilla-Inbound
Comment 1 User image Treeherder Robot 2011-09-24 02:32:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6531130&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-09-23 21:19:15

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 2 User image Treeherder Robot 2011-09-24 10:23:53 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6536547&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test reftest-no-accel on 2011-09-24 09:47:21

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 3 User image Treeherder Robot 2011-09-28 15:37:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6597580&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-09-28 14:30:13

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 4 User image Treeherder Robot 2011-09-29 05:23:50 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6606367&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-09-29 04:20:40

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 5 User image Treeherder Robot 2011-09-29 15:11:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6613604&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-09-29 13:43:25

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 6 User image Treeherder Robot 2011-09-30 10:55:25 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6626556&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora opt test reftest on 2011-09-30 07:26:31

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 7 User image Treeherder Robot 2011-10-02 01:17:37 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6641298&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-10-01 13:44:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 8 User image Treeherder Robot 2011-10-02 23:18:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6650925&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-02 22:37:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 9 User image Treeherder Robot 2011-10-03 17:28:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6661451&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-03 16:48:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 10 User image Treeherder Robot 2011-10-03 18:58:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6662927&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora opt test reftest on 2011-10-03 18:15:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 11 User image Treeherder Robot 2011-10-04 08:06:09 PDT
margaret.leibovic%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6670770&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-10-04 06:26:40

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 12 User image Treeherder Robot 2011-10-05 18:08:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6693189&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-10-05 17:14:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 13 User image Treeherder Robot 2011-10-06 02:42:05 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6698922&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-05 23:28:24

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 14 User image Treeherder Robot 2011-10-07 05:37:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6724086&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-07 04:45:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 15 User image Treeherder Robot 2011-10-08 15:50:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6750241&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-10-08 14:24:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 16 User image Treeherder Robot 2011-10-09 01:12:35 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=6752891&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-10-09 00:32:17

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 17 User image Treeherder Robot 2011-10-09 09:39:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6756005&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-09 08:50:48

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 18 User image Treeherder Robot 2011-10-09 17:14:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6759083&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-10-09 16:33:30

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 19 User image Treeherder Robot 2011-10-10 16:46:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6771603&tree=Jaegermonkey
Rev3 WINNT 5.1 jaegermonkey opt test reftest on 2011-10-10 13:16:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 20 User image Treeherder Robot 2011-10-11 06:30:53 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=6786285&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2011-10-11 05:24:40

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 21 User image Treeherder Robot 2011-10-11 07:51:35 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6786683&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-10-11 06:13:48

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 22 User image Treeherder Robot 2011-10-11 20:33:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6800023&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-10-11 19:40:07

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 23 User image Treeherder Robot 2011-10-13 17:00:14 PDT
felipc%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6837843&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-10-13 15:17:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/svg-image-external-1.html | image comparison (==)
Comment 24 User image Treeherder Robot 2011-10-15 09:36:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6872103&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-10-15 08:49:14

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 25 User image Treeherder Robot 2011-10-18 12:12:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6886818&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-10-17 00:33:42

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 26 User image Treeherder Robot 2011-10-18 14:58:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6916551&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011-10-18 13:30:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/svg-integration/clipPath-html-06-extref.xhtml | image comparison (==)
Comment 27 User image Treeherder Robot 2011-10-18 15:31:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6917542&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora opt test reftest on 2011-10-18 14:41:37

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 28 User image Treeherder Robot 2011-10-19 06:47:00 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6931433&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-10-19 06:01:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 29 User image Treeherder Robot 2011-10-19 08:24:50 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6933015&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-19 07:46:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
Comment 30 User image Treeherder Robot 2011-10-21 14:40:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6973999&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-10-21 13:35:00

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 31 User image Treeherder Robot 2011-10-21 17:04:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6975698&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-10-21 15:21:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 32 User image Treeherder Robot 2011-10-26 17:43:51 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7038902&tree=UX
Rev3 WINNT 5.1 ux opt test reftest on 2011-10-26 07:17:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 33 User image Treeherder Robot 2011-10-27 04:32:15 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=7057240&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-27 03:40:25

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 34 User image Treeherder Robot 2011-10-27 21:54:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7074055&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-10-27 21:06:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 35 User image Treeherder Robot 2011-10-27 22:15:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7074055&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-10-27 21:06:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 36 User image Treeherder Robot 2011-10-28 11:17:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7082409&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-10-28 08:39:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 37 User image Treeherder Robot 2011-10-29 13:32:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7102977&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-10-29 12:56:58

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 38 User image Treeherder Robot 2011-10-31 13:37:46 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7126970&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011-10-31 12:51:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 39 User image Treeherder Robot 2011-11-01 15:18:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7150104&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test reftest on 2011-11-01 14:20:17

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 40 User image Treeherder Robot 2011-11-02 06:05:57 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7159923&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2011-11-02 04:09:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
Comment 41 User image Treeherder Robot 2011-11-03 15:09:20 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7184985&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-11-03 08:20:10

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 42 User image Treeherder Robot 2011-11-03 22:02:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7185796&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-11-03 09:02:11

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 43 User image Treeherder Robot 2011-11-04 07:16:55 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7207274&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-11-04 06:15:41

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 44 User image Treeherder Robot 2011-11-04 10:32:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7210581&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-04 09:46:01

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 45 User image Treeherder Robot 2011-11-04 11:04:00 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7210292&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-11-04 09:24:12

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 46 User image Treeherder Robot 2011-11-04 22:17:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7223806&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-04 21:31:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 47 User image Treeherder Robot 2011-11-06 12:38:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7244467&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-11-06 11:55:05

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 48 User image Treeherder Robot 2011-11-07 06:09:03 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7253346&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-11-07 05:15:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 49 User image Treeherder Robot 2011-11-07 14:34:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7262541&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-07 13:55:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 50 User image Treeherder Robot 2011-11-07 14:35:42 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7262541&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-07 13:55:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 51 User image Treeherder Robot 2011-11-08 00:57:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7275733&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-11-07 23:50:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 52 User image Treeherder Robot 2011-11-08 02:59:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7278227&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-11-08 02:18:09

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 53 User image Treeherder Robot 2011-11-10 12:02:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7334660&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test reftest on 2011-11-10 11:40:55

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 54 User image Treeherder Robot 2011-11-10 23:42:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7347254&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-10 23:07:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
Comment 55 User image Treeherder Robot 2011-11-12 09:36:36 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7369258&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-11-12 08:55:04

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 56 User image Treeherder Robot 2011-11-14 23:34:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7398101&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-14 22:40:25

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 57 User image Treeherder Robot 2011-11-15 19:48:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7418704&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-15 18:12:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/svg-integration/clipPath-html-06-extref.xhtml | image comparison (==)
Comment 58 User image Treeherder Robot 2011-11-16 16:06:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7435849&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-16 14:44:56

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 59 User image Treeherder Robot 2011-11-16 19:14:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7439666&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2011-11-16 18:48:55

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 60 User image Treeherder Robot 2011-11-17 15:26:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7454800&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-17 13:18:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 61 User image Treeherder Robot 2011-11-17 22:23:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7463638&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-11-17 21:23:35

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 62 User image Treeherder Robot 2011-11-18 19:19:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7481158&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-11-18 18:32:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 63 User image Treeherder Robot 2011-11-18 22:04:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7482901&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-11-18 21:26:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 64 User image Treeherder Robot 2011-11-19 05:32:02 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7487616&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-11-19 04:39:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 65 User image Treeherder Robot 2011-11-21 09:51:33 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7509337&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-11-21 08:51:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 66 User image Treeherder Robot 2011-11-22 21:06:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7543076&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2011-11-22 18:15:12

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 67 User image Treeherder Robot 2011-11-23 09:32:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7553094&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-23 08:33:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 68 User image Treeherder Robot 2011-11-23 13:18:39 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7555948&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2011-11-23 12:23:50

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 69 User image Treeherder Robot 2011-11-23 17:06:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7557526&tree=Build-System
Rev3 WINNT 5.1 build-system debug test reftest on 2011-11-23 13:37:15

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 70 User image Treeherder Robot 2011-11-23 17:06:23 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7558513&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-11-23 14:47:40

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 71 User image Treeherder Robot 2011-11-29 13:45:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7637089&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-11-29 09:59:34

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 72 User image Treeherder Robot 2011-11-30 11:35:58 PST
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=7652372&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-11-29 22:50:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 73 User image Treeherder Robot 2011-12-01 17:25:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7692999&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test reftest on 2011-12-01 16:17:02

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 74 User image Treeherder Robot 2011-12-03 09:51:12 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7725709&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-12-03 05:10:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 75 User image Treeherder Robot 2011-12-03 09:52:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7725709&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-12-03 05:10:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 76 User image Treeherder Robot 2011-12-03 19:36:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7733566&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-03 19:11:02

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 77 User image Treeherder Robot 2011-12-12 02:18:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7883776&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-12-12 01:29:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 78 User image Treeherder Robot 2011-12-15 03:33:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7949359&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-15 02:55:57

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 79 User image Treeherder Robot 2011-12-15 10:05:42 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7956749&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test reftest on 2011-12-15 09:39:13

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 80 User image Treeherder Robot 2011-12-16 19:59:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7994230&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-16 17:40:32

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 81 User image Treeherder Robot 2011-12-17 14:37:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8007654&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-17 13:59:53

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 82 User image Treeherder Robot 2011-12-19 11:29:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8036772&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-12-19 10:45:26

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 83 User image Treeherder Robot 2011-12-20 02:14:20 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8054264&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-12-20 00:14:56

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 84 User image Treeherder Robot 2011-12-20 06:03:08 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8059693&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test reftest on 2011-12-20 05:33:15

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 85 User image Treeherder Robot 2011-12-20 06:11:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8060032&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-12-20 05:34:00

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 86 User image Treeherder Robot 2011-12-20 12:33:59 PST
bjarne
https://tbpl.mozilla.org/php/getParsedLog.php?id=8065204&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test reftest on 2011-12-20 09:57:13

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 87 User image Treeherder Robot 2011-12-20 13:04:42 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8068711&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test reftest on 2011-12-20 12:36:38

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 88 User image Treeherder Robot 2011-12-20 15:03:46 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8071101&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-20 14:36:57

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 89 User image Treeherder Robot 2011-12-22 10:13:48 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8108246&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test reftest on 2011-12-22 07:08:02

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 90 User image Treeherder Robot 2011-12-23 03:42:38 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8111604&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2011-12-22 13:11:20

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 91 User image Treeherder Robot 2011-12-27 18:38:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8184546&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2011-12-27 18:09:26

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 92 User image Treeherder Robot 2011-12-28 17:55:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8208059&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-28 17:31:49

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 93 User image Treeherder Robot 2011-12-29 13:14:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8212869&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-12-29 04:37:41

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 94 User image Treeherder Robot 2011-12-29 17:57:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8223671&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-29 17:17:47

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 95 User image Treeherder Robot 2011-12-31 03:32:04 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8250101&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-31 01:51:25

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 96 User image Treeherder Robot 2011-12-31 04:29:24 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8240858&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-12-30 14:08:24

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 97 User image Treeherder Robot 2011-12-31 15:07:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8258705&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2011-12-31 14:43:25

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 98 User image Treeherder Robot 2012-01-01 18:02:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8270751&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2012-01-01 17:33:24

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 100 User image Treeherder Robot 2012-01-02 12:14:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8277865&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-02 11:23:37

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 101 User image Treeherder Robot 2012-01-03 11:57:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8295340&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2012-01-03 11:21:34

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 102 User image Treeherder Robot 2012-01-03 15:45:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8300408&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2012-01-03 14:55:29

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 103 User image Treeherder Robot 2012-01-04 00:43:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8312240&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-03 23:42:41

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/ogg-video/poster-4.html | image comparison (==)
Comment 104 User image Treeherder Robot 2012-01-04 14:13:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8324503&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-04 12:30:35

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 105 User image Treeherder Robot 2012-01-04 16:07:41 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8328622&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-04 15:16:18

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 106 User image Treeherder Robot 2012-01-04 20:05:28 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8334724&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-04 19:23:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 107 User image Treeherder Robot 2012-01-05 11:40:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8351686&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-01-05 09:46:00

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 108 User image Treeherder Robot 2012-01-05 11:50:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8352082&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-01-05 09:57:30

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 109 User image Treeherder Robot 2012-01-05 13:06:34 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8351540&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-01-05 09:39:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 110 User image Treeherder Robot 2012-01-09 17:42:47 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8410296&tree=Elm
Rev3 WINNT 5.1 elm opt test reftest on 2012-01-08 09:11:35

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 111 User image Treeherder Robot 2012-01-09 21:03:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8437078&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-01-09 20:21:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 112 User image Treeherder Robot 2012-01-10 02:28:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8441100&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-10 00:40:57

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 113 User image Treeherder Robot 2012-01-10 22:28:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8468258&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2012-01-10 20:29:07

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 114 User image Treeherder Robot 2012-01-12 14:19:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8516760&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-12 13:35:26

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 115 User image Treeherder Robot 2012-01-12 21:26:08 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8522569&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-12 19:23:42

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 116 User image Treeherder Robot 2012-01-14 07:57:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8546028&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-14 02:27:02

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 117 User image Treeherder Robot 2012-01-15 10:21:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8563276&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-15 03:55:11

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 118 User image Treeherder Robot 2012-01-16 07:08:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8578111&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-16 04:48:01

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 119 User image Treeherder Robot 2012-01-16 17:28:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8579039&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test reftest on 2012-01-16 06:26:05

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 120 User image Treeherder Robot 2012-01-16 20:51:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597635&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2012-01-16 20:04:15

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 121 User image Treeherder Robot 2012-01-17 07:18:06 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8609245&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-17 06:33:24

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 122 User image Treeherder Robot 2012-01-18 11:31:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639993&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2012-01-18 09:52:39

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 123 User image Treeherder Robot 2012-01-20 10:22:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8698505&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-20 07:32:48

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 124 User image Treeherder Robot 2012-01-20 10:57:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8699522&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-20 08:21:24

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 125 User image Treeherder Robot 2012-01-21 22:31:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8729528&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-01-21 18:39:56

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 126 User image Treeherder Robot 2012-01-23 07:10:39 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8755603&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2012-01-23 05:44:35

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 127 User image Treeherder Robot 2012-01-23 10:34:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8758195&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2012-01-23 07:38:09

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 128 User image Treeherder Robot 2012-01-23 18:18:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8772591&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-23 16:57:33

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 129 User image Treeherder Robot 2012-01-24 15:21:59 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8799556&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-24 14:33:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/webm-video/poster-4.html | image comparison (==)
Comment 130 User image Treeherder Robot 2012-01-25 07:05:37 PST
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=8817311&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-25 06:21:43

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 131 User image Treeherder Robot 2012-01-25 07:54:18 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8816878&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-25 05:51:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 132 User image Treeherder Robot 2012-01-25 11:40:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8818956&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-25 07:34:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 133 User image Treeherder Robot 2012-01-25 13:26:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8825455&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-25 12:27:56

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 134 User image Treeherder Robot 2012-01-25 23:07:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8839361&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-25 21:49:31

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 135 User image Treeherder Robot 2012-01-26 12:08:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8852595&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-26 07:58:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 136 User image Treeherder Robot 2012-01-27 15:49:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8891907&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2012-01-27 14:55:17

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 137 User image Treeherder Robot 2012-01-27 16:12:45 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8892429&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-27 15:18:58

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 138 User image Treeherder Robot 2012-01-27 19:53:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8897006&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-27 18:59:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 139 User image Treeherder Robot 2012-01-30 08:01:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8932910&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-01-29 23:56:34

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 140 User image Treeherder Robot 2012-01-31 08:21:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8971055&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-31 04:00:37

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 141 User image Treeherder Robot 2012-01-31 19:57:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8993628&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test reftest-no-accel on 2012-01-31 18:54:10

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 142 User image Treeherder Robot 2012-01-31 20:07:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8994116&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-31 19:12:19

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 143 User image Treeherder Robot 2012-02-06 01:49:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9115111&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-06 01:11:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 144 User image Treeherder Robot 2012-02-06 14:07:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9123721&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest on 2012-02-06 10:39:47

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 145 User image Treeherder Robot 2012-02-06 16:12:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9130701&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2012-02-06 15:13:19

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/ogg-video/poster-4.html | image comparison (==)
Comment 146 User image Treeherder Robot 2012-02-09 15:24:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9217943&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-09 12:36:45

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 147 User image Treeherder Robot 2012-02-09 20:28:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9228637&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2012-02-09 19:42:28

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 148 User image Treeherder Robot 2012-02-12 16:21:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9281534&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-12 15:29:34

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 149 User image Treeherder Robot 2012-02-12 21:24:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9284263&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test reftest on 2012-02-12 20:10:47

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/598726-1.html | image comparison (==)
Comment 150 User image Treeherder Robot 2012-02-13 07:39:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9292848&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-13 06:29:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 151 User image Treeherder Robot 2012-02-14 14:33:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9335867&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2012-02-14 13:38:09

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 152 User image Treeherder Robot 2012-02-17 20:04:22 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9432527&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-02-17 18:59:23

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 153 User image Treeherder Robot 2012-02-18 09:48:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9442606&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-02-18 07:46:47

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 154 User image Treeherder Robot 2012-02-19 22:06:39 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=9463704&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test reftest on 2012-02-19 18:43:03

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 155 User image Treeherder Robot 2012-02-20 12:26:19 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9474175&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2012-02-20 10:11:47

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 156 User image Treeherder Robot 2012-02-20 14:01:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9477704&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-02-20 12:45:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 157 User image Treeherder Robot 2012-02-20 14:02:22 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9477704&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-02-20 12:45:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 158 User image Treeherder Robot 2012-02-21 06:05:54 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9490620&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-02-21 03:36:36

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 159 User image Treeherder Robot 2012-02-21 13:26:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9500356&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-21 12:05:39

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 160 User image Treeherder Robot 2012-02-23 18:07:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9578896&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2012-02-23 16:39:26

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 161 User image Treeherder Robot 2012-02-23 19:17:40 PST
birtles
https://tbpl.mozilla.org/php/getParsedLog.php?id=9582203&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-23 18:38:33

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 162 User image Treeherder Robot 2012-02-24 07:36:20 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9591833&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test reftest on 2012-02-24 03:25:42

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 163 User image Treeherder Robot 2012-02-24 14:19:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9600316&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-02-24 09:06:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 164 User image Treeherder Robot 2012-02-24 14:45:58 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9603987&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test reftest on 2012-02-24 11:29:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 165 User image Treeherder Robot 2012-02-24 20:45:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9614839&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test reftest on 2012-02-24 18:01:44

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 166 User image Treeherder Robot 2012-02-25 07:42:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9623645&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test reftest on 2012-02-25 05:14:38

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 167 User image Treeherder Robot 2012-02-27 21:13:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9676846&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-02-27 19:50:03

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 168 User image Treeherder Robot 2012-02-28 13:00:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9697380&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-02-28 12:00:44

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 169 User image Treeherder Robot 2012-02-29 09:43:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9719620&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-29 08:45:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 170 User image Treeherder Robot 2012-02-29 13:20:12 PST
bas.schouten%live.nl
https://tbpl.mozilla.org/php/getParsedLog.php?id=9719533&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-02-29 08:36:59

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 171 User image Treeherder Robot 2012-03-01 11:48:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9747550&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test reftest on 2012-03-01 08:11:41

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 172 User image Treeherder Robot 2012-03-01 14:24:03 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9754357&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-01 13:44:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 173 User image Treeherder Robot 2012-03-03 07:41:13 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9797379&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-03-03 06:31:59

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 174 User image Treeherder Robot 2012-03-03 09:57:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9798320&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test reftest on 2012-03-03 07:26:25

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 175 User image Treeherder Robot 2012-03-03 18:42:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9785523&tree=UX
Rev3 WINNT 5.1 ux opt test reftest on 2012-03-02 15:35:28

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 176 User image Treeherder Robot 2012-03-04 22:34:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9809158&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-03-04 07:39:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 177 User image Treeherder Robot 2012-03-05 14:14:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9824473&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test reftest on 2012-03-05 07:32:06

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 178 User image Treeherder Robot 2012-03-11 05:47:59 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9985148&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-03-11 04:29:33

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-invalid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-invalid-changed.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-valid.html | image comparison (==)
Comment 179 User image Treeherder Robot 2012-03-11 22:06:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9992323&tree=Services-Central
Rev3 Fedora 12 services-central pgo test reftest-no-accel on 2012-03-11 18:53:19

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 180 User image Treeherder Robot 2012-03-13 00:11:36 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10024779&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test reftest on 2012-03-12 23:41:30

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 181 User image Treeherder Robot 2012-03-15 04:35:17 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10085231&tree=Try
Rev3 Fedora 12x64 try opt test reftest on 2012-03-14 22:13:32

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 182 User image Treeherder Robot 2012-03-17 07:34:34 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10137749&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test reftest on 2012-03-16 16:37:51

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 183 User image Treeherder Robot 2012-03-21 08:45:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10242643&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test reftest on 2012-03-21 06:56:58

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 184 User image Treeherder Robot 2012-03-21 08:46:56 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10242643&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test reftest on 2012-03-21 06:56:58

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 185 User image Treeherder Robot 2012-03-21 17:37:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10258623&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest-no-accel on 2012-03-21 16:55:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 186 User image Treeherder Robot 2012-03-21 17:37:33 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10258623&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest-no-accel on 2012-03-21 16:55:21

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 187 User image Zack Weinberg (:zwol) 2012-03-21 19:17:39 PDT
I'm sorry folks, I looked at this a little and I have no idea.
Comment 188 User image Treeherder Robot 2012-03-22 08:50:46 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10270024&tree=Try
Rev3 WINNT 6.1 try opt test reftest-no-accel on 2012-03-22 00:21:54

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 189 User image Treeherder Robot 2012-03-27 12:27:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10411398&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-03-27 11:38:48

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 190 User image Treeherder Robot 2012-03-28 03:17:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10431021&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test reftest on 2012-03-28 01:18:33

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 191 User image Treeherder Robot 2012-03-29 10:34:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10475287&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-03-29 08:37:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 192 User image Treeherder Robot 2012-03-30 12:59:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10510019&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-30 12:21:34

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 193 User image Treeherder Robot 2012-03-30 20:02:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10521493&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-03-30 19:15:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 194 User image Treeherder Robot 2012-03-31 05:31:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10528977&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test reftest on 2012-03-31 05:08:47

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 195 User image Treeherder Robot 2012-04-04 13:09:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10643402&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-04 12:23:12

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 196 User image Treeherder Robot 2012-04-05 15:11:37 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10677138&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-04-05 14:28:06

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 197 User image Treeherder Robot 2012-04-07 08:16:00 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10724205&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test reftest on 2012-04-07 03:47:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 198 User image Treeherder Robot 2012-04-07 09:13:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10727534&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-07 07:34:32

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 199 User image Treeherder Robot 2012-04-10 16:58:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10790381&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-10 16:19:23

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 200 User image Treeherder Robot 2012-04-11 05:49:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10804789&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-11 01:39:38

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 201 User image Treeherder Robot 2012-04-13 02:46:44 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10867133&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-04-13 00:30:17

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 202 User image Treeherder Robot 2012-04-13 17:12:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10868731&tree=Profiling
Rev4 MacOSX Lion 10.7 profiling opt test reftest on 2012-04-13 02:35:08

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 203 User image Treeherder Robot 2012-04-16 08:03:03 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10931591&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-04-15 22:42:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/368020-5.html | image comparison (==)
Comment 204 User image Treeherder Robot 2012-04-17 06:07:55 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10973298&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-17 05:28:28

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 205 User image Treeherder Robot 2012-04-17 11:43:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10982217&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-17 11:01:29
slave: talos-r3-xp-050

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 206 User image Treeherder Robot 2012-04-18 08:37:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11007448&tree=Birch
Rev3 WINNT 5.1 birch opt test reftest on 2012-04-18 07:52:37
slave: talos-r3-xp-061

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 207 User image Treeherder Robot 2012-04-18 11:19:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11010649&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-18 10:20:10
slave: talos-r3-leopard-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 208 User image Treeherder Robot 2012-04-18 13:58:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11015399&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-18 13:20:49
slave: talos-r4-snow-031

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 209 User image Treeherder Robot 2012-04-18 14:28:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11016190&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-18 13:48:28
slave: talos-r3-xp-059

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 210 User image Treeherder Robot 2012-04-18 14:41:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11016642&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-18 14:06:47
slave: talos-r4-snow-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 211 User image Treeherder Robot 2012-04-18 16:13:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11019081&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-18 15:42:56
slave: talos-r3-leopard-028

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 212 User image Treeherder Robot 2012-04-18 17:53:53 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=11022072&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-18 17:17:49
slave: talos-r4-snow-080

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 213 User image Treeherder Robot 2012-04-18 23:12:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11028678&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-18 22:31:52
slave: talos-r3-xp-042

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 214 User image Treeherder Robot 2012-04-18 23:13:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11028678&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-18 22:31:52
slave: talos-r3-xp-042

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 215 User image Treeherder Robot 2012-04-19 11:21:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11044062&tree=Birch
Rev3 MacOSX Leopard 10.5.8 birch debug test reftest on 2012-04-19 10:51:50
slave: talos-r3-leopard-008

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 216 User image Treeherder Robot 2012-04-19 11:23:03 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11042059&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-04-19 09:40:43
slave: talos-r3-leopard-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 217 User image Treeherder Robot 2012-04-19 11:47:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11044756&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-19 11:17:35
slave: talos-r3-leopard-034

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 218 User image Treeherder Robot 2012-04-19 11:53:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11044849&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test reftest on 2012-04-19 11:16:51
slave: talos-r4-snow-066

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 219 User image Treeherder Robot 2012-04-19 13:13:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11047160&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-19 12:44:41
slave: talos-r3-leopard-023

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 220 User image Treeherder Robot 2012-04-19 13:28:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11047467&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-19 12:49:50
slave: talos-r4-snow-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 221 User image Treeherder Robot 2012-04-19 13:28:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11047467&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-19 12:49:50
slave: talos-r4-snow-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 222 User image Treeherder Robot 2012-04-19 15:33:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11050905&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-04-19 14:41:36
slave: talos-r3-xp-019

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 223 User image Treeherder Robot 2012-04-19 15:49:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11051437&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-19 15:14:49
slave: talos-r4-snow-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 224 User image Treeherder Robot 2012-04-19 15:50:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11050905&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-04-19 14:41:36
slave: talos-r3-xp-019

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 225 User image Treeherder Robot 2012-04-19 15:59:42 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=11051590&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-04-19 15:24:43
slave: talos-r3-leopard-003

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 226 User image Treeherder Robot 2012-04-19 16:29:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11052566&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-19 15:49:44
slave: talos-r4-snow-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 227 User image Treeherder Robot 2012-04-19 16:29:48 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11052566&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-19 15:49:44
slave: talos-r4-snow-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 228 User image Treeherder Robot 2012-04-19 16:30:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11052658&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-04-19 15:49:49
slave: talos-r4-lion-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 229 User image Treeherder Robot 2012-04-19 16:30:12 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11052658&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-04-19 15:49:49
slave: talos-r4-lion-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 230 User image Treeherder Robot 2012-04-19 16:42:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11053075&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-19 16:05:50
slave: talos-r4-snow-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 231 User image Treeherder Robot 2012-04-19 16:43:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11053075&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-19 16:05:50
slave: talos-r4-snow-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 232 User image Treeherder Robot 2012-04-19 21:05:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11058261&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test reftest on 2012-04-19 20:19:59
slave: talos-r4-lion-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 233 User image Treeherder Robot 2012-04-20 02:43:01 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11063579&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-20 02:09:59
slave: talos-r4-snow-075

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 234 User image Treeherder Robot 2012-04-20 03:04:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11060740&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-04-19 22:44:59
slave: talos-r3-xp-039

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 235 User image Treeherder Robot 2012-04-20 07:27:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11067813&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-04-20 06:45:37
slave: talos-r3-xp-060

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 236 User image Treeherder Robot 2012-04-20 12:37:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11072017&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-20 11:18:32
slave: talos-r3-leopard-065

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 237 User image Treeherder Robot 2012-04-20 12:47:17 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11073762&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-20 12:19:03
slave: talos-r3-leopard-057

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 238 User image Treeherder Robot 2012-04-20 12:50:04 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11073731&tree=Birch
Rev3 MacOSX Leopard 10.5.8 birch debug test reftest on 2012-04-20 12:17:24
slave: talos-r3-leopard-020

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 239 User image Treeherder Robot 2012-04-20 15:19:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11077328&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test reftest on 2012-04-20 14:27:42
slave: talos-r4-snow-065

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 240 User image Treeherder Robot 2012-04-20 15:37:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11078304&tree=Birch
Rev3 WINNT 5.1 birch opt test reftest on 2012-04-20 15:02:46
slave: talos-r3-xp-029

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 241 User image Treeherder Robot 2012-04-20 15:59:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11078736&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test reftest on 2012-04-20 15:21:43
slave: talos-r4-snow-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 242 User image Treeherder Robot 2012-04-21 16:38:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11097782&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-21 15:58:28
slave: talos-r4-snow-029

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 243 User image Treeherder Robot 2012-04-21 23:15:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11100506&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-21 21:29:00
slave: talos-r4-snow-039

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 244 User image Treeherder Robot 2012-04-22 01:18:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11103033&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-22 00:33:35
slave: talos-r4-snow-071

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 245 User image Treeherder Robot 2012-04-22 10:17:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11104560&tree=Profiling
Rev3 WINNT 6.1 profiling opt test reftest on 2012-04-22 03:12:38
slave: talos-r3-w7-059

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 246 User image Treeherder Robot 2012-04-22 19:37:47 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11112055&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-22 14:11:33
slave: talos-r3-xp-048

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 247 User image Treeherder Robot 2012-04-22 22:12:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11115646&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-04-22 21:25:38
slave: talos-r3-xp-056

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 248 User image Treeherder Robot 2012-04-23 01:34:22 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11117085&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-04-22 23:52:36
slave: talos-r4-lion-013

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 249 User image Treeherder Robot 2012-04-23 03:20:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11119286&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-23 02:41:39
slave: talos-r4-snow-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 250 User image Treeherder Robot 2012-04-23 04:40:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11120788&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test reftest on 2012-04-23 04:15:54
slave: talos-r4-lion-058

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 251 User image Treeherder Robot 2012-04-23 07:10:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11123424&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-04-23 06:28:37
slave: talos-r3-xp-067

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 252 User image Treeherder Robot 2012-04-23 10:06:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11126497&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-23 09:05:37
slave: talos-r3-xp-074

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 253 User image Treeherder Robot 2012-04-23 10:25:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11126415&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-04-23 09:05:37
slave: talos-r4-snow-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 254 User image Treeherder Robot 2012-04-23 10:32:17 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11099093&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-21 17:21:38
slave: talos-r3-xp-046

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 255 User image Treeherder Robot 2012-04-23 11:52:56 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=11129279&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-04-23 10:57:33
slave: talos-r3-xp-056

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 256 User image Treeherder Robot 2012-04-23 14:31:08 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=11132797&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-23 13:51:59
slave: talos-r4-snow-040

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 257 User image Treeherder Robot 2012-04-23 15:44:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11134910&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-04-23 14:52:38
slave: talos-r3-xp-051

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 258 User image Treeherder Robot 2012-04-23 16:40:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11136488&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-04-23 15:59:40
slave: talos-r4-snow-082

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 259 User image Treeherder Robot 2012-04-23 16:51:37 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11137040&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-23 16:19:01
slave: talos-r4-snow-013

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 260 User image Treeherder Robot 2012-04-23 17:32:35 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11138149&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-04-23 16:50:28
slave: talos-r4-lion-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 261 User image Treeherder Robot 2012-04-23 17:32:43 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11138149&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-04-23 16:50:28
slave: talos-r4-lion-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 262 User image Treeherder Robot 2012-04-23 20:28:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11140436&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-23 18:19:29
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 263 User image Treeherder Robot 2012-04-24 00:59:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11147356&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-24 00:22:50
slave: talos-r4-snow-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 264 User image Treeherder Robot 2012-04-24 05:06:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11151771&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test reftest on 2012-04-24 04:34:26
slave: talos-r4-snow-008

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 265 User image Treeherder Robot 2012-04-24 09:58:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11159301&tree=Birch
Rev3 MacOSX Leopard 10.5.8 birch debug test reftest on 2012-04-24 09:27:47
slave: talos-r3-leopard-020

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 266 User image Treeherder Robot 2012-04-24 10:39:04 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11160623&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test reftest on 2012-04-24 09:53:55
slave: talos-r4-lion-074

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 267 User image Treeherder Robot 2012-04-24 19:48:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11178988&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-24 19:04:35
slave: talos-r4-snow-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 268 User image Treeherder Robot 2012-04-25 08:33:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11196757&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-25 07:51:38
slave: talos-r4-snow-032

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 269 User image Treeherder Robot 2012-04-25 14:35:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11203205&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test reftest on 2012-04-25 13:43:00
slave: talos-r3-leopard-047

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 270 User image Treeherder Robot 2012-04-25 14:35:28 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11203360&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-04-25 13:43:24
slave: talos-r4-snow-057

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 271 User image Treeherder Robot 2012-04-25 18:22:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11210860&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-25 17:41:01
slave: talos-r4-snow-070

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 272 User image Treeherder Robot 2012-04-25 20:00:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11213947&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-25 19:15:03
slave: talos-r4-snow-036

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 273 User image Treeherder Robot 2012-04-25 21:50:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11217345&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-25 21:16:03
slave: talos-r4-snow-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 274 User image Treeherder Robot 2012-04-25 23:42:26 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11208244&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-04-25 16:19:11
slave: talos-r4-snow-004

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 275 User image Treeherder Robot 2012-04-26 06:22:46 PDT
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=11227498&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-26 05:42:23
slave: talos-r3-leopard-012

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 276 User image Treeherder Robot 2012-04-26 06:23:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11227498&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-26 05:42:23
slave: talos-r3-leopard-012

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 277 User image Treeherder Robot 2012-04-26 08:10:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11230278&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-04-26 07:23:03
slave: talos-r4-snow-076

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 278 User image Treeherder Robot 2012-04-26 08:10:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11229595&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-26 06:54:32
slave: talos-r4-snow-082

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 279 User image Treeherder Robot 2012-04-26 09:14:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11231950&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-26 08:31:47
slave: talos-r3-leopard-055

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 280 User image Treeherder Robot 2012-04-26 11:13:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11236528&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-26 10:45:04
slave: talos-r3-leopard-051

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 281 User image Treeherder Robot 2012-04-26 12:06:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11237868&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-26 11:25:05
slave: talos-r3-leopard-062

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 282 User image Treeherder Robot 2012-04-26 12:10:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11238262&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-26 11:32:08
slave: talos-r4-snow-008

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 283 User image Treeherder Robot 2012-04-26 12:12:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11237915&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-26 11:19:27
slave: talos-r3-xp-068

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 284 User image Treeherder Robot 2012-04-26 15:59:46 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=11245661&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-26 15:26:17
slave: talos-r3-leopard-006

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 285 User image Treeherder Robot 2012-04-26 16:03:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11245835&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-04-26 15:27:38
slave: talos-r4-snow-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 286 User image Treeherder Robot 2012-04-26 18:12:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11249106&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-04-26 17:13:35
slave: talos-r3-xp-042

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 287 User image Treeherder Robot 2012-04-26 19:39:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11247728&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-26 16:32:07
slave: talos-r4-snow-032

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 288 User image Treeherder Robot 2012-04-26 19:48:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11251681&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-04-26 18:55:36
slave: talos-r3-xp-007

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 289 User image Treeherder Robot 2012-04-26 19:48:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11251701&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-04-26 18:59:03
slave: talos-r4-snow-055

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 290 User image Treeherder Robot 2012-04-26 22:32:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11255100&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-04-26 21:49:13
slave: talos-r3-xp-036

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 291 User image Treeherder Robot 2012-04-27 01:48:50 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=11240813&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-04-26 12:44:19
slave: talos-r3-xp-038

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 292 User image Treeherder Robot 2012-04-27 06:52:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11265908&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-04-27 06:17:14
slave: talos-r4-snow-044

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 293 User image Treeherder Robot 2012-04-27 06:53:53 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11265992&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-04-27 06:24:03
slave: talos-r3-leopard-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 294 User image Treeherder Robot 2012-04-27 07:00:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11266116&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-04-27 06:24:05
slave: talos-r4-snow-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 295 User image Treeherder Robot 2012-04-27 08:18:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11268179&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-04-27 07:41:49
slave: talos-r3-xp-006

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 296 User image Treeherder Robot 2012-04-27 08:44:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11268630&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 08:11:02
slave: talos-r4-snow-023

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 297 User image Treeherder Robot 2012-04-27 09:09:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11268884&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-04-27 08:12:51
slave: talos-r3-xp-026

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 298 User image Treeherder Robot 2012-04-27 09:29:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11268833&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-27 08:22:42
slave: talos-r3-xp-075

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 299 User image Treeherder Robot 2012-04-27 09:53:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11269663&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-27 09:24:02
slave: talos-r3-leopard-055

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 300 User image Treeherder Robot 2012-04-27 12:27:22 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=11274221&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 11:52:02
slave: talos-r4-snow-027

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 301 User image Treeherder Robot 2012-04-27 13:13:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11272119&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-27 10:47:03
slave: talos-r3-xp-060

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 302 User image Treeherder Robot 2012-04-27 14:54:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11276865&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 13:17:18
slave: talos-r4-snow-040

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 303 User image Treeherder Robot 2012-04-27 17:56:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11281646&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 16:36:06
slave: talos-r4-snow-057

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 304 User image Treeherder Robot 2012-04-27 20:30:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11280359&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-04-27 15:41:06
slave: talos-r3-leopard-066

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 305 User image Treeherder Robot 2012-04-27 22:42:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11285609&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 22:08:02
slave: talos-r4-snow-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 306 User image Treeherder Robot 2012-04-27 23:06:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11285990&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 22:26:17
slave: talos-r4-snow-008

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 307 User image Treeherder Robot 2012-04-28 05:43:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11286322&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-27 22:41:00
slave: talos-r4-snow-046

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 308 User image Treeherder Robot 2012-04-28 11:02:48 PDT
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=11295587&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-28 10:30:00
slave: talos-r3-leopard-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 309 User image Treeherder Robot 2012-04-28 11:02:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11295587&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-04-28 10:30:00
slave: talos-r3-leopard-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 310 User image Treeherder Robot 2012-04-28 11:48:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11296265&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-04-28 10:57:43
slave: talos-r3-xp-075

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 311 User image Treeherder Robot 2012-04-28 12:47:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11296985&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-28 12:11:42
slave: talos-r3-xp-019

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 312 User image Treeherder Robot 2012-04-28 12:47:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11296985&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-28 12:11:42
slave: talos-r3-xp-019

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 313 User image Treeherder Robot 2012-04-28 16:16:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11299397&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-28 15:01:28
slave: talos-r3-xp-018

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 314 User image Treeherder Robot 2012-04-28 16:16:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11299397&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-28 15:01:28
slave: talos-r3-xp-018

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 315 User image Treeherder Robot 2012-04-28 18:29:44 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11300588&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-04-28 17:26:41
slave: talos-r4-snow-084

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 316 User image Treeherder Robot 2012-04-29 21:42:38 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=11309300&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-29 12:27:42
slave: talos-r3-xp-015

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 317 User image Treeherder Robot 2012-04-29 22:09:34 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=11315529&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-04-29 21:25:04
slave: talos-r4-snow-016

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 318 User image Treeherder Robot 2012-04-30 09:12:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11325388&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-04-30 07:51:20
slave: talos-r3-xp-025

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 319 User image Treeherder Robot 2012-04-30 13:27:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11334205&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-04-30 12:51:54
slave: talos-r3-xp-023

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 320 User image Treeherder Robot 2012-04-30 13:56:59 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11334881&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-04-30 13:12:37
slave: talos-r3-xp-075

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 321 User image Treeherder Robot 2012-04-30 13:57:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11334881&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-04-30 13:12:37
slave: talos-r3-xp-075

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 322 User image Treeherder Robot 2012-04-30 14:37:42 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11336456&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-04-30 14:00:08
slave: talos-r4-lion-017

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 323 User image Treeherder Robot 2012-04-30 15:05:19 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11337339&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-30 14:27:32
slave: talos-r3-xp-035

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 324 User image Treeherder Robot 2012-04-30 17:00:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11340738&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-30 16:12:16
slave: talos-r3-xp-071

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 325 User image Treeherder Robot 2012-04-30 18:01:22 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=11342874&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test reftest on 2012-04-30 17:28:34
slave: talos-r3-leopard-046

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 326 User image Treeherder Robot 2012-04-30 21:25:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11348619&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-30 20:45:10
slave: talos-r3-xp-040

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 327 User image Treeherder Robot 2012-04-30 22:55:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11350373&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-30 22:00:30
slave: talos-r3-xp-014

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 328 User image Treeherder Robot 2012-05-01 01:45:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11352707&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-01 01:07:42
slave: talos-r3-leopard-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 329 User image Treeherder Robot 2012-05-01 05:46:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11357068&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-01 05:05:06
slave: talos-r3-xp-021

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 330 User image Treeherder Robot 2012-05-01 09:30:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11360682&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-01 08:47:22
slave: talos-r4-snow-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 331 User image Treeherder Robot 2012-05-01 14:49:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11368240&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-01 14:11:04
slave: talos-r4-snow-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 332 User image Treeherder Robot 2012-05-01 16:26:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11371054&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-01 15:52:13
slave: talos-r3-xp-006

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 333 User image Treeherder Robot 2012-05-01 17:21:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11372275&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-01 16:36:09
slave: talos-r4-snow-028

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 334 User image Treeherder Robot 2012-05-01 18:26:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11374371&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-01 17:50:15
slave: talos-r3-xp-025

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 335 User image Treeherder Robot 2012-05-01 18:41:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11373930&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-01 17:33:16
slave: talos-r3-xp-053

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 336 User image Treeherder Robot 2012-05-01 23:05:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11378860&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-01 21:40:26
slave: talos-r3-xp-025

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 337 User image Treeherder Robot 2012-05-02 00:56:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11382404&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-02 00:22:08
slave: talos-r3-leopard-020

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 338 User image Treeherder Robot 2012-05-02 01:57:38 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11371593&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-01 16:17:13
slave: talos-r3-leopard-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 339 User image Treeherder Robot 2012-05-02 04:13:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11384274&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-02 03:37:41
slave: talos-r4-snow-079

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 340 User image Treeherder Robot 2012-05-02 07:31:54 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11388542&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-02 06:58:07
slave: talos-r4-snow-065

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 341 User image Treeherder Robot 2012-05-02 08:47:54 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11390833&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-02 08:17:17
slave: talos-r3-leopard-034

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 342 User image Treeherder Robot 2012-05-02 09:47:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11392530&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-02 09:11:18
slave: talos-r3-xp-049

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 343 User image Treeherder Robot 2012-05-02 09:50:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11390660&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-05-02 08:06:48
slave: talos-r3-xp-036

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 344 User image Treeherder Robot 2012-05-02 10:00:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11392767&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-02 09:20:02
slave: talos-r4-lion-056

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 345 User image Treeherder Robot 2012-05-02 11:14:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11394690&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-02 10:34:17
slave: talos-r4-lion-063

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 346 User image Treeherder Robot 2012-05-02 11:17:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11394793&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-02 10:43:00
slave: talos-r4-snow-018

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 347 User image Treeherder Robot 2012-05-02 11:17:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11394793&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-02 10:43:00
slave: talos-r4-snow-018

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 348 User image Treeherder Robot 2012-05-02 12:00:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11395759&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-02 11:20:21
slave: talos-r4-snow-075

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 349 User image Treeherder Robot 2012-05-02 12:02:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11395896&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-02 11:26:06
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 350 User image Treeherder Robot 2012-05-02 14:20:05 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11399632&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-02 13:36:26
slave: talos-r4-lion-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 351 User image Treeherder Robot 2012-05-02 14:20:34 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11399632&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-02 13:36:26
slave: talos-r4-lion-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 352 User image Treeherder Robot 2012-05-02 14:56:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11400823&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-02 14:13:07
slave: talos-r4-snow-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 353 User image Treeherder Robot 2012-05-02 15:02:12 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11400850&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-02 14:20:24
slave: talos-r3-leopard-054

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 354 User image Treeherder Robot 2012-05-02 19:57:19 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11410360&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-02 19:13:00
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 355 User image Treeherder Robot 2012-05-03 03:04:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11419929&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-03 02:11:18
slave: talos-r3-xp-043

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 356 User image Treeherder Robot 2012-05-03 03:32:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11420839&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 02:55:14
slave: talos-r3-leopard-036

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 357 User image Treeherder Robot 2012-05-03 04:53:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11423111&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 04:21:46
slave: talos-r3-leopard-058

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 358 User image Treeherder Robot 2012-05-03 05:01:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11423333&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 04:28:41
slave: talos-r3-leopard-060

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 359 User image Treeherder Robot 2012-05-03 05:30:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11421979&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-03 03:40:30
slave: talos-r3-xp-019

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 360 User image Treeherder Robot 2012-05-03 06:24:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11425433&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-03 05:27:42
slave: talos-r3-xp-025

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 361 User image Treeherder Robot 2012-05-03 06:56:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11426807&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-03 06:16:17
slave: talos-r3-xp-025

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 362 User image Treeherder Robot 2012-05-03 06:59:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11426927&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 06:26:09
slave: talos-r3-leopard-022

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 363 User image Treeherder Robot 2012-05-03 07:09:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11427349&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-03 06:20:08
slave: talos-r3-xp-037

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 364 User image Treeherder Robot 2012-05-03 08:39:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11429593&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-03 08:02:15
slave: talos-r3-xp-059

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 365 User image Treeherder Robot 2012-05-03 09:25:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11429947&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-03 08:17:08
slave: talos-r3-xp-025

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 366 User image Treeherder Robot 2012-05-03 10:44:38 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11432536&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-03 10:06:43
slave: talos-r4-lion-054

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 367 User image Treeherder Robot 2012-05-03 10:44:54 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11432498&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-03 10:05:05
slave: talos-r4-lion-004

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 368 User image Treeherder Robot 2012-05-03 10:46:58 PDT
ajuma
https://tbpl.mozilla.org/php/getParsedLog.php?id=11432620&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-03 10:12:04
slave: talos-r4-snow-050

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 369 User image Treeherder Robot 2012-05-03 10:48:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11432620&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-03 10:12:04
slave: talos-r4-snow-050

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 370 User image Treeherder Robot 2012-05-03 11:57:35 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=11434240&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-03 10:59:58
slave: talos-r3-xp-011

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 371 User image Treeherder Robot 2012-05-03 14:48:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11439821&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-03 13:55:51
slave: talos-r3-xp-058

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 372 User image Treeherder Robot 2012-05-03 15:08:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11441199&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-03 14:34:36
slave: talos-r4-snow-051

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 373 User image Treeherder Robot 2012-05-03 15:08:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11441199&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-03 14:34:36
slave: talos-r4-snow-051

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 374 User image Treeherder Robot 2012-05-03 18:46:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11448174&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-03 18:13:05
slave: talos-r4-snow-069

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 375 User image Treeherder Robot 2012-05-03 19:22:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11449256&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 18:51:13
slave: talos-r3-leopard-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 376 User image Treeherder Robot 2012-05-03 19:34:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11449564&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 19:01:49
slave: talos-r3-leopard-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 377 User image Treeherder Robot 2012-05-03 20:14:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11450353&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 19:29:32
slave: talos-r3-leopard-054

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 378 User image Treeherder Robot 2012-05-03 20:37:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11451461&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-03 20:02:16
slave: talos-r4-snow-013

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 379 User image Treeherder Robot 2012-05-03 21:21:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11452687&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 20:49:14
slave: talos-r3-leopard-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 380 User image Treeherder Robot 2012-05-03 22:10:50 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11430367&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-05-03 08:41:28
slave: talos-r3-xp-064

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 381 User image Treeherder Robot 2012-05-04 01:46:40 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=11458304&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 01:19:10
slave: talos-r3-leopard-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 382 User image Treeherder Robot 2012-05-04 01:46:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11458304&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 01:19:10
slave: talos-r3-leopard-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 383 User image Treeherder Robot 2012-05-04 01:47:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11456371&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-03 23:41:04
slave: talos-r4-snow-038

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 384 User image Treeherder Robot 2012-05-04 01:52:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11456112&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-03 23:28:06
slave: talos-r4-snow-028

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 385 User image Treeherder Robot 2012-05-04 01:52:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11456053&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-03 23:29:26
slave: talos-r3-leopard-018

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 386 User image Treeherder Robot 2012-05-04 02:04:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11447377&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2012-05-03 17:43:40
slave: talos-r3-xp-004

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 387 User image Treeherder Robot 2012-05-04 03:04:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11459604&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-04 02:25:27
slave: talos-r4-snow-036

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 388 User image Treeherder Robot 2012-05-04 03:06:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11459213&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 02:12:26
slave: talos-r3-leopard-046

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 389 User image Treeherder Robot 2012-05-04 03:07:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11459387&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-04 02:15:13
slave: talos-r3-xp-021

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 390 User image Treeherder Robot 2012-05-04 03:09:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11459480&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-04 02:05:21
slave: talos-r3-xp-047

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 391 User image Treeherder Robot 2012-05-04 03:09:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11458822&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-04 01:45:10
slave: talos-r3-xp-022

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 392 User image Treeherder Robot 2012-05-04 04:37:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11461440&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-05-04 03:43:14
slave: talos-r3-xp-048

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 393 User image Treeherder Robot 2012-05-04 07:08:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11464904&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-04 06:23:14
slave: talos-r4-lion-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 394 User image Treeherder Robot 2012-05-04 08:03:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11466353&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-04 07:12:06
slave: talos-r4-snow-078

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 395 User image Treeherder Robot 2012-05-04 08:04:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11466353&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-04 07:12:06
slave: talos-r4-snow-078

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 396 User image Treeherder Robot 2012-05-04 08:10:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11467071&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-04 07:39:14
slave: talos-r3-leopard-015

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 397 User image Treeherder Robot 2012-05-04 08:55:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11467675&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-04 07:52:25
slave: talos-r3-xp-039

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 398 User image Treeherder Robot 2012-05-04 09:12:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11469141&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-04 08:39:23
slave: talos-r4-snow-036

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 399 User image Treeherder Robot 2012-05-04 09:34:08 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11469509&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 08:56:08
slave: talos-r3-leopard-059

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 400 User image Treeherder Robot 2012-05-04 09:39:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11469877&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-04 09:03:30
slave: talos-r4-snow-008

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 401 User image Treeherder Robot 2012-05-04 10:14:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11471042&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 09:31:07
slave: talos-r3-leopard-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 402 User image Treeherder Robot 2012-05-04 10:17:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11471119&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-04 09:41:45
slave: talos-r3-xp-073

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 403 User image Treeherder Robot 2012-05-04 10:40:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11471721&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-04 10:06:03
slave: talos-r3-leopard-049

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 404 User image Treeherder Robot 2012-05-04 10:57:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11472187&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 10:20:25
slave: talos-r3-leopard-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 405 User image Treeherder Robot 2012-05-04 11:07:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11470938&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2012-05-04 09:35:22
slave: talos-r3-xp-037

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 406 User image Treeherder Robot 2012-05-04 11:59:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11473283&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-04 10:50:06
slave: talos-r3-xp-056

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 407 User image Treeherder Robot 2012-05-04 14:19:11 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=11476782&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 12:46:06
slave: talos-r3-leopard-011

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 408 User image Treeherder Robot 2012-05-04 15:31:36 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11474827&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-04 11:39:43
slave: talos-r4-snow-045

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 409 User image Treeherder Robot 2012-05-04 15:31:40 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11474807&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-04 11:41:20
slave: talos-r3-leopard-040

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 410 User image Treeherder Robot 2012-05-04 15:38:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11476207&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-04 12:23:55
slave: talos-r3-xp-070

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 411 User image Treeherder Robot 2012-05-04 16:47:07 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=11482683&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-04 15:51:03
slave: talos-r4-snow-079

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 412 User image Treeherder Robot 2012-05-04 17:01:44 PDT
masayuki%d-toybox.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11483653&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-04 16:30:11
slave: talos-r3-leopard-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 413 User image Treeherder Robot 2012-05-04 18:48:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11485224&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-04 17:39:16
slave: talos-r3-leopard-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 414 User image Treeherder Robot 2012-05-04 19:55:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11483528&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-05-04 16:21:20
slave: talos-r3-xp-072

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 415 User image Treeherder Robot 2012-05-04 21:35:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11488637&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-04 20:53:04
slave: talos-r4-snow-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 416 User image Treeherder Robot 2012-05-05 00:12:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11489889&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-05-04 23:04:13
slave: talos-r3-xp-031

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/table-background/border-collapse-table-cell.html | image comparison (==)
Comment 417 User image Treeherder Robot 2012-05-05 03:45:09 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11490415&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-05 00:13:27
slave: talos-r4-snow-062

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 418 User image Treeherder Robot 2012-05-05 03:52:50 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11492852&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-05 03:16:02
slave: talos-r4-lion-084

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 419 User image Treeherder Robot 2012-05-05 03:52:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11492852&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-05 03:16:02
slave: talos-r4-lion-084

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 420 User image Treeherder Robot 2012-05-05 03:52:56 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=11492852&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-05 03:16:02
slave: talos-r4-lion-084

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 421 User image Treeherder Robot 2012-05-05 03:53:10 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11492720&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test reftest on 2012-05-05 03:15:50
slave: talos-r3-leopard-029

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 422 User image Treeherder Robot 2012-05-05 03:53:39 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11492852&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-05 03:16:02
slave: talos-r4-lion-084

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 423 User image Treeherder Robot 2012-05-05 06:47:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11496719&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-05 06:17:02
slave: talos-r3-leopard-035

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 424 User image Treeherder Robot 2012-05-05 10:33:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11501267&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-05 09:57:06
slave: talos-r4-snow-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 425 User image Treeherder Robot 2012-05-05 10:56:15 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11501774&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-05 10:30:18
slave: talos-r3-leopard-056

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 426 User image Treeherder Robot 2012-05-05 12:04:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11485762&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-04 18:03:08
slave: talos-r3-xp-052

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 427 User image Treeherder Robot 2012-05-05 12:18:05 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11502377&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-05-05 11:27:06
slave: talos-r3-xp-028

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 428 User image Treeherder Robot 2012-05-05 21:12:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11504044&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-05 20:42:18
slave: talos-r3-leopard-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 429 User image Treeherder Robot 2012-05-05 23:03:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11505652&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-05 22:27:15
slave: talos-r3-leopard-024

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 430 User image Treeherder Robot 2012-05-06 06:46:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11507681&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-06 04:35:18
slave: talos-r4-snow-055

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 431 User image Treeherder Robot 2012-05-06 08:49:48 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11511296&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-06 08:13:15
slave: talos-r3-leopard-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 432 User image Treeherder Robot 2012-05-06 10:12:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11512445&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-05-06 09:29:37
slave: talos-r3-xp-054

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 433 User image Treeherder Robot 2012-05-06 17:53:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11517299&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-06 17:19:13
slave: talos-r4-snow-018

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 434 User image Treeherder Robot 2012-05-06 18:12:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11517804&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-06 17:44:14
slave: talos-r3-leopard-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 435 User image Treeherder Robot 2012-05-06 18:22:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11518030&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-06 17:52:25
slave: talos-r3-leopard-006

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 436 User image Treeherder Robot 2012-05-06 18:23:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11518030&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-06 17:52:25
slave: talos-r3-leopard-006

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 437 User image Treeherder Robot 2012-05-06 19:21:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11519469&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-06 18:44:20
slave: talos-r3-xp-048

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 438 User image Treeherder Robot 2012-05-06 20:06:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11520332&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-06 19:30:36
slave: talos-r3-xp-030

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 439 User image Treeherder Robot 2012-05-06 20:12:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11520307&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-06 19:34:29
slave: talos-r3-leopard-006

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 440 User image Treeherder Robot 2012-05-06 20:31:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11520580&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-06 19:42:15
slave: talos-r4-snow-045

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 441 User image Treeherder Robot 2012-05-06 22:18:16 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=11522234&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-06 20:56:14
slave: talos-r3-leopard-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 442 User image Treeherder Robot 2012-05-07 02:23:15 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=11527430&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-07 01:44:18
slave: talos-r4-snow-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 443 User image Treeherder Robot 2012-05-07 03:22:35 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11526661&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-07 00:49:17
slave: talos-r3-leopard-060

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 444 User image Treeherder Robot 2012-05-07 03:22:39 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11526698&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-07 00:48:17
slave: talos-r4-snow-037

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 445 User image Treeherder Robot 2012-05-07 08:45:10 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=11522442&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-06 20:58:34
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 446 User image Treeherder Robot 2012-05-07 08:46:29 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=11524355&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-05-06 22:16:35
slave: talos-r3-xp-038

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 447 User image Treeherder Robot 2012-05-07 08:47:43 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11474750&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-04 11:36:53
slave: talos-r4-snow-076

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 448 User image Treeherder Robot 2012-05-07 10:23:30 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11535911&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-07 08:50:16
slave: talos-r3-leopard-011

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 449 User image Treeherder Robot 2012-05-07 13:04:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11539332&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-07 11:58:54
slave: talos-r4-snow-015

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 450 User image Treeherder Robot 2012-05-07 13:27:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11540337&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-05-07 12:12:27
slave: talos-r3-xp-063

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 451 User image Treeherder Robot 2012-05-07 13:58:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11540334&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-07 13:00:19
slave: talos-r3-leopard-059

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 452 User image Treeherder Robot 2012-05-07 13:59:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11540334&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-07 13:00:19
slave: talos-r3-leopard-059

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 453 User image Treeherder Robot 2012-05-07 14:26:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11542066&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-07 13:45:34
slave: talos-r4-snow-031

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 454 User image Treeherder Robot 2012-05-07 14:33:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11542148&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test reftest on 2012-05-07 13:32:16
slave: talos-r3-xp-008

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 455 User image Treeherder Robot 2012-05-07 15:07:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11543802&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-07 14:33:10
slave: talos-r3-xp-015

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 456 User image Treeherder Robot 2012-05-07 15:36:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11544793&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-07 14:49:02
slave: talos-r3-xp-061

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 457 User image Treeherder Robot 2012-05-07 16:02:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11545505&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-07 15:26:30
slave: talos-r4-snow-050

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 458 User image Treeherder Robot 2012-05-07 16:15:41 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11539211&tree=Oak
Rev4 MacOSX Snow Leopard 10.6 oak debug test reftest on 2012-05-07 11:58:38
slave: talos-r4-snow-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 459 User image Treeherder Robot 2012-05-07 16:56:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11547237&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-07 16:25:25
slave: talos-r3-leopard-039

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 460 User image Treeherder Robot 2012-05-07 17:01:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11547458&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-07 16:34:06
slave: talos-r3-leopard-005

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 461 User image Treeherder Robot 2012-05-07 17:23:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11548064&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-07 16:51:55
slave: talos-r3-leopard-039

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 462 User image Treeherder Robot 2012-05-07 18:02:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11549388&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-07 17:24:48
slave: talos-r3-xp-023

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 463 User image Treeherder Robot 2012-05-07 18:05:28 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11549059&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-05-07 17:01:02
slave: talos-r3-xp-070

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 464 User image Treeherder Robot 2012-05-07 18:27:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11550346&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-07 17:52:26
slave: talos-r4-lion-006

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 465 User image Treeherder Robot 2012-05-07 18:52:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11551144&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-07 18:22:23
slave: talos-r3-leopard-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 466 User image Treeherder Robot 2012-05-07 18:56:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11551334&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-07 18:28:15
slave: talos-r3-leopard-045

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 467 User image Treeherder Robot 2012-05-07 19:36:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11552597&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-07 19:08:13
slave: talos-r3-leopard-055

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 468 User image Treeherder Robot 2012-05-07 20:41:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11551791&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-05-07 18:35:42
slave: talos-r3-xp-063

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 469 User image Treeherder Robot 2012-05-07 21:05:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11554088&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-07 20:12:18
slave: talos-r4-snow-071

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 470 User image Treeherder Robot 2012-05-07 21:33:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11554923&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-07 20:53:39
slave: talos-r3-xp-064

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 471 User image Treeherder Robot 2012-05-07 22:15:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11555747&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-07 21:22:21
slave: talos-r3-xp-038

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 472 User image Treeherder Robot 2012-05-07 23:34:20 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11481870&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-04 15:30:50
slave: talos-r3-leopard-063

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 473 User image Treeherder Robot 2012-05-08 01:48:12 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11559154&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-08 00:27:14
slave: talos-r3-leopard-056

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 474 User image Treeherder Robot 2012-05-08 02:16:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11559299&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-08 00:27:34
slave: talos-r3-xp-034

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 475 User image Treeherder Robot 2012-05-08 02:50:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11561728&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 02:11:18
slave: talos-r4-snow-056

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 476 User image Treeherder Robot 2012-05-08 03:34:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11561226&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-08 01:51:15
slave: talos-r3-xp-040

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 477 User image Treeherder Robot 2012-05-08 04:29:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11563638&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test reftest on 2012-05-08 04:00:41
slave: talos-r3-leopard-042

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 478 User image Treeherder Robot 2012-05-08 05:38:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11566205&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test reftest on 2012-05-08 05:13:14
slave: talos-r4-snow-058

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 479 User image Treeherder Robot 2012-05-08 06:26:34 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=11567788&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-08 05:47:16
slave: talos-r4-snow-023

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 480 User image Treeherder Robot 2012-05-08 07:54:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11569968&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 07:03:58
slave: talos-r3-leopard-003

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 481 User image Treeherder Robot 2012-05-08 07:54:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11569968&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 07:03:58
slave: talos-r3-leopard-003

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 482 User image Treeherder Robot 2012-05-08 07:54:54 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11554565&tree=Oak
Rev3 MacOSX Leopard 10.5.8 oak debug test reftest on 2012-05-07 20:41:13
slave: talos-r3-leopard-037

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 483 User image Treeherder Robot 2012-05-08 07:56:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11570212&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 07:26:19
slave: talos-r3-leopard-050

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 484 User image Treeherder Robot 2012-05-08 08:08:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11570427&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 07:26:17
slave: talos-r4-snow-075

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 485 User image Treeherder Robot 2012-05-08 08:38:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11571284&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 08:02:11
slave: talos-r4-snow-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 486 User image Treeherder Robot 2012-05-08 08:55:49 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11571755&tree=Oak
Rev4 MacOSX Snow Leopard 10.6 oak debug test reftest on 2012-05-08 08:15:16
slave: talos-r4-snow-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 487 User image Treeherder Robot 2012-05-08 09:35:27 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=11553523&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-07 19:45:54
slave: talos-r3-leopard-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 488 User image Treeherder Robot 2012-05-08 09:43:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11572457&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 08:40:00
slave: talos-r3-leopard-059

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 489 User image Treeherder Robot 2012-05-08 09:43:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11572431&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 08:39:14
slave: talos-r4-snow-056

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 490 User image Treeherder Robot 2012-05-08 10:19:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11573658&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-05-08 09:32:19
slave: talos-r3-xp-007

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 491 User image Treeherder Robot 2012-05-08 10:49:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11574678&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-08 10:04:16
slave: talos-r4-lion-042

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 492 User image Treeherder Robot 2012-05-08 10:58:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11574983&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test reftest on 2012-05-08 10:38:28
slave: talos-r3-leopard-051

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 493 User image Treeherder Robot 2012-05-08 11:01:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11574786&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 10:16:20
slave: talos-r4-snow-082

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 494 User image Treeherder Robot 2012-05-08 11:03:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11574188&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-08 09:55:51
slave: talos-r3-xp-047

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 495 User image Treeherder Robot 2012-05-08 11:11:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11575146&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 10:35:19
slave: talos-r3-leopard-024

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 496 User image Treeherder Robot 2012-05-08 11:11:15 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11575146&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 10:35:19
slave: talos-r3-leopard-024

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 497 User image Treeherder Robot 2012-05-08 12:00:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11576673&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 11:28:15
slave: talos-r3-leopard-004

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 498 User image Treeherder Robot 2012-05-08 12:10:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11576947&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 11:38:27
slave: talos-r3-leopard-011

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 499 User image Treeherder Robot 2012-05-08 12:16:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11577031&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 11:37:20
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 500 User image Treeherder Robot 2012-05-08 12:33:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11577764&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 12:00:16
slave: talos-r4-snow-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 501 User image Treeherder Robot 2012-05-08 13:47:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11579817&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 13:01:15
slave: talos-r4-snow-063

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 502 User image Treeherder Robot 2012-05-08 13:47:51 PDT
joe%drew.ca
https://tbpl.mozilla.org/php/getParsedLog.php?id=11579198&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-08 12:47:43
slave: talos-r3-leopard-058

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 503 User image Treeherder Robot 2012-05-08 13:48:42 PDT
smontagu
https://tbpl.mozilla.org/php/getParsedLog.php?id=11579817&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 13:01:15
slave: talos-r4-snow-063

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 504 User image Treeherder Robot 2012-05-08 14:30:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11581037&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 13:42:15
slave: talos-r4-snow-029

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 505 User image Treeherder Robot 2012-05-08 14:30:51 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=11581037&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 13:42:15
slave: talos-r4-snow-029

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 506 User image Treeherder Robot 2012-05-08 15:42:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11583794&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 15:13:19
slave: talos-r3-leopard-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 507 User image Treeherder Robot 2012-05-08 15:44:39 PDT
dkeeler
https://tbpl.mozilla.org/php/getParsedLog.php?id=11583566&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-08 15:03:40
slave: talos-r4-snow-013

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 508 User image Treeherder Robot 2012-05-08 16:07:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11584537&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-08 15:38:47
slave: talos-r3-leopard-035

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 509 User image Treeherder Robot 2012-05-08 19:38:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11590681&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-08 19:02:18
slave: talos-r4-lion-017

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 510 User image Treeherder Robot 2012-05-08 19:52:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11591052&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 19:19:22
slave: talos-r4-snow-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 511 User image Treeherder Robot 2012-05-08 21:37:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11593347&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-08 20:34:35
slave: talos-r3-xp-021

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 512 User image Treeherder Robot 2012-05-08 23:22:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11595964&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-08 22:48:16
slave: talos-r4-snow-034

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 513 User image Treeherder Robot 2012-05-09 00:13:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11595053&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-08 22:02:43
slave: talos-r3-xp-021

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 514 User image Treeherder Robot 2012-05-09 00:55:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11597446&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-09 00:04:16
slave: talos-r3-xp-022

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/table-background/border-collapse-table-cell.html | image comparison (==)
Comment 515 User image Treeherder Robot 2012-05-09 01:03:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11597530&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-09 00:28:13
slave: talos-r3-xp-047

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 516 User image Treeherder Robot 2012-05-09 01:19:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11597762&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-09 00:38:36
slave: talos-r3-xp-013

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 517 User image Treeherder Robot 2012-05-09 07:43:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11606380&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-09 07:11:20
slave: talos-r3-leopard-035

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 518 User image Treeherder Robot 2012-05-09 07:44:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11606478&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-09 07:10:16
slave: talos-r4-snow-066

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 519 User image Treeherder Robot 2012-05-09 08:14:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11607107&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-09 07:36:19
slave: talos-r3-leopard-038

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 520 User image Treeherder Robot 2012-05-09 08:49:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11608165&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-09 08:15:16
slave: talos-r4-snow-020

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 521 User image Treeherder Robot 2012-05-09 08:50:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11608080&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-09 08:15:04
slave: talos-r3-leopard-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 522 User image Treeherder Robot 2012-05-09 08:50:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11608165&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-09 08:15:16
slave: talos-r4-snow-020

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 523 User image Treeherder Robot 2012-05-09 08:50:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11608080&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-09 08:15:04
slave: talos-r3-leopard-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 524 User image Treeherder Robot 2012-05-09 08:51:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11608241&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-09 08:11:15
slave: talos-r4-lion-004

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 525 User image Treeherder Robot 2012-05-09 10:12:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11610505&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-09 09:34:59
slave: talos-r3-xp-040

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 526 User image Treeherder Robot 2012-05-09 10:12:55 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11610505&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-09 09:34:59
slave: talos-r3-xp-040

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 527 User image Treeherder Robot 2012-05-09 10:13:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11610505&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-09 09:34:59
slave: talos-r3-xp-040

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 528 User image Treeherder Robot 2012-05-09 10:21:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11610880&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-09 09:47:05
slave: talos-r3-leopard-004

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 529 User image Treeherder Robot 2012-05-09 10:30:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11610935&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-09 09:47:15
slave: talos-r4-snow-015

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 530 User image Treeherder Robot 2012-05-09 12:33:05 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614266&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-09 12:00:17
slave: talos-r3-leopard-062

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 531 User image Treeherder Robot 2012-05-09 12:45:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614395&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-09 12:04:24
slave: talos-r3-leopard-042

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 532 User image Treeherder Robot 2012-05-09 12:45:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614395&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-09 12:04:24
slave: talos-r3-leopard-042

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 533 User image Treeherder Robot 2012-05-09 12:45:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614422&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-09 12:01:22
slave: talos-r4-snow-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 534 User image Treeherder Robot 2012-05-09 12:45:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614422&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-09 12:01:22
slave: talos-r4-snow-021

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 535 User image Phil Ringnalda (:philor) 2012-05-09 12:48:26 PDT
You get a random-if! You get a random-if! Everybody gets random-ifs!
Comment 536 User image Treeherder Robot 2012-05-09 13:18:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11615580&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-09 12:44:45
slave: talos-r3-leopard-015

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 537 User image Treeherder Robot 2012-05-09 13:22:07 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=11609967&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-09 09:11:25
slave: talos-r4-snow-028

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 538 User image Treeherder Robot 2012-05-09 14:13:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11617206&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test reftest on 2012-05-09 13:36:11
slave: talos-r4-snow-043

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 539 User image Treeherder Robot 2012-05-09 15:34:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11619004&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-05-09 14:21:47
slave: talos-r3-xp-017

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 540 User image Treeherder Robot 2012-05-09 15:45:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11620105&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-09 15:10:40
slave: talos-r4-snow-066

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 541 User image Treeherder Robot 2012-05-09 16:10:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11620279&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-09 15:14:36
slave: talos-r3-xp-016

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 542 User image Treeherder Robot 2012-05-09 16:22:23 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=11620855&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-09 15:33:46
slave: talos-r4-snow-053

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 543 User image Treeherder Robot 2012-05-09 16:22:24 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=11621363&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-09 15:47:43
slave: talos-r3-xp-071

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 544 User image Treeherder Robot 2012-05-09 16:22:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11621363&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-09 15:47:43
slave: talos-r3-xp-071

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 545 User image Treeherder Robot 2012-05-09 19:49:37 PDT
karlt
https://tbpl.mozilla.org/php/getParsedLog.php?id=11626862&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-05-09 18:24:41
slave: talos-r3-xp-033

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 546 User image Treeherder Robot 2012-05-09 20:22:22 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11628838&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-05-09 19:31:40
slave: talos-r3-xp-007

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 547 User image Treeherder Robot 2012-05-09 23:35:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11622550&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-09 16:26:50
slave: talos-r3-xp-015

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 548 User image Treeherder Robot 2012-05-09 23:40:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11617559&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-09 13:47:12
slave: talos-r3-xp-041

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 549 User image Treeherder Robot 2012-05-10 03:01:09 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=11637493&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-10 02:25:34
slave: talos-r4-lion-033

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 550 User image Treeherder Robot 2012-05-10 05:16:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11640150&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-10 04:48:21
slave: talos-r3-leopard-019

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 551 User image Treeherder Robot 2012-05-10 05:45:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11640636&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-10 05:00:17
slave: talos-r4-snow-050

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 552 User image Treeherder Robot 2012-05-10 06:16:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11639661&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-10 04:19:09
slave: talos-r3-xp-058

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/594333-1.html | image comparison (==)
Comment 553 User image Treeherder Robot 2012-05-10 06:20:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11196451&tree=UX
Rev3 WINNT 5.1 ux opt test reftest on 2012-04-25 07:43:50
slave: talos-r3-xp-056

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 554 User image Treeherder Robot 2012-05-10 06:28:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11583528&tree=Oak
Rev3 WINNT 5.1 oak opt test reftest on 2012-05-08 15:00:47
slave: talos-r3-xp-009

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 555 User image Treeherder Robot 2012-05-10 06:31:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11641764&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-10 05:45:14
slave: talos-r3-leopard-012

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 556 User image Treeherder Robot 2012-05-10 06:32:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11641842&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-10 05:44:17
slave: talos-r4-lion-074

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 557 User image Jeff Muizelaar [:jrmuizel] 2012-05-10 07:07:22 PDT
Created attachment 622711 [details] [diff] [review]
modify the test to make it more obvious what's going on
Comment 558 User image Treeherder Robot 2012-05-10 07:26:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11643373&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-10 06:55:18
slave: talos-r4-snow-015

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 559 User image Treeherder Robot 2012-05-10 09:41:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11645945&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-10 08:40:08
slave: talos-r3-xp-024

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/594333-1.html | image comparison (==)
Comment 560 User image Treeherder Robot 2012-05-10 12:05:12 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=11650062&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-10 11:27:08
slave: talos-r4-snow-022

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 561 User image Treeherder Robot 2012-05-10 12:11:29 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11649978&tree=Oak
Rev4 MacOSX Snow Leopard 10.6 oak debug test reftest on 2012-05-10 11:27:09
slave: talos-r4-snow-036

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 562 User image Treeherder Robot 2012-05-10 12:16:43 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11650405&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-10 11:39:36
slave: talos-r4-snow-069

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 563 User image Mats Palmgren (:mats) 2012-05-10 12:22:58 PDT
Created attachment 622846 [details] [diff] [review]
fix?

Isn't this just a race between loading the border image and the snapshot?
Using the same url in an iframe seems to fix that since MozReftestInvalidate
waits until all frames are loaded.

None of the orange here is for this bug:
https://tbpl.mozilla.org/?usebuildbot=1&tree=Try&rev=9f2a8e0d210c
Comment 564 User image Jeff Muizelaar [:jrmuizel] 2012-05-10 13:09:40 PDT
Ok, maybe we just need the fix from bug 697230
Comment 565 User image Treeherder Robot 2012-05-10 13:28:48 PDT
mwu%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11652877&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-10 12:49:33
slave: talos-r4-lion-061

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 566 User image Treeherder Robot 2012-05-10 13:37:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11653167&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-10 13:00:26
slave: talos-r3-xp-026

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 567 User image Mats Palmgren (:mats) 2012-05-10 14:19:54 PDT
Yeah, I expect bug 697230 will fix this.  We can use my patch to wallpaper the
orange on branches if desired.
Comment 568 User image Jeff Muizelaar [:jrmuizel] 2012-05-10 14:27:04 PDT
Comment on attachment 622846 [details] [diff] [review]
fix?

Sure. Though, please add a comment about why we need to do this hack.
Comment 569 User image Treeherder Robot 2012-05-10 15:28:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11655907&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-10 14:28:06
slave: talos-r3-xp-015

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 570 User image Treeherder Robot 2012-05-10 18:59:15 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11652226&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-10 12:33:13
slave: talos-r4-snow-031

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 571 User image Treeherder Robot 2012-05-10 19:20:28 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=11662484&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-10 18:23:19
slave: talos-r3-leopard-012

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 572 User image Treeherder Robot 2012-05-10 20:50:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11664104&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-10 19:14:20
slave: talos-r3-leopard-044

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 573 User image Treeherder Robot 2012-05-10 21:19:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11664626&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-10 19:23:34
slave: talos-r3-xp-037

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 574 User image Treeherder Robot 2012-05-10 22:39:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11663644&tree=Ionmonkey
Rev4 MacOSX Snow Leopard 10.6 ionmonkey debug test reftest on 2012-05-10 18:55:13
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 575 User image Treeherder Robot 2012-05-10 22:40:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11667559&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-10 22:06:26
slave: talos-r3-leopard-037

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 576 User image Treeherder Robot 2012-05-11 02:28:43 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=11670712&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-11 01:44:18
slave: talos-r4-lion-065

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 577 User image Treeherder Robot 2012-05-11 02:53:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11648929&tree=Elm
Rev3 WINNT 5.1 elm opt test reftest on 2012-05-10 10:47:08
slave: talos-r3-xp-016

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 578 User image Treeherder Robot 2012-05-11 04:47:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11673131&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-11 04:09:16
slave: talos-r4-snow-029

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 579 User image Treeherder Robot 2012-05-11 05:26:24 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=11673641&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2012-05-11 04:34:23
slave: talos-r3-leopard-040

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 580 User image Treeherder Robot 2012-05-11 06:12:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11675687&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-05-11 05:24:28
slave: talos-r3-xp-026

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 581 User image Treeherder Robot 2012-05-11 07:11:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11675700&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-11 05:38:47
slave: talos-r4-lion-014

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 582 User image Treeherder Robot 2012-05-11 07:26:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11676672&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-11 06:41:38
slave: talos-r4-lion-007

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 583 User image Treeherder Robot 2012-05-11 08:00:33 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11656925&tree=Oak
Rev3 MacOSX Leopard 10.5.8 oak debug test reftest on 2012-05-10 15:08:21
slave: talos-r3-leopard-062

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 584 User image Treeherder Robot 2012-05-11 10:28:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11679631&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-11 09:48:40
slave: talos-r3-leopard-023

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 585 User image Treeherder Robot 2012-05-11 11:11:42 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11680757&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-11 10:36:28
slave: talos-r4-snow-017

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 586 User image Treeherder Robot 2012-05-11 12:21:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11682613&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test reftest on 2012-05-11 11:46:13
slave: talos-r4-lion-057

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 587 User image Treeherder Robot 2012-05-11 12:23:51 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11682496&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-11 11:36:31
slave: talos-r3-leopard-053

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 588 User image Treeherder Robot 2012-05-11 12:42:36 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11683720&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test reftest on 2012-05-11 12:03:15
slave: talos-r4-lion-045

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 589 User image Treeherder Robot 2012-05-11 13:08:42 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=11684450&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-11 12:30:04
slave: talos-r3-xp-007

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 590 User image Treeherder Robot 2012-05-11 15:12:20 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11688607&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test reftest on 2012-05-11 14:43:00
slave: talos-r3-leopard-027

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 591 User image Treeherder Robot 2012-05-11 15:22:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11688978&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-11 14:49:15
slave: talos-r4-snow-019

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 592 User image Treeherder Robot 2012-05-11 15:28:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11683745&tree=Profiling
Rev4 MacOSX Lion 10.7 profiling opt test reftest on 2012-05-11 12:19:39
slave: talos-r4-lion-032

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 593 User image Treeherder Robot 2012-05-11 15:58:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11689836&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test reftest on 2012-05-11 15:15:58
slave: talos-r3-xp-034

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 594 User image Treeherder Robot 2012-05-11 16:38:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11690423&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-11 15:41:26
slave: talos-r3-leopard-050

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 595 User image Treeherder Robot 2012-05-12 00:47:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11697707&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-11 20:31:17
slave: talos-r4-snow-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 596 User image Treeherder Robot 2012-05-12 01:09:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11694985&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-11 18:05:46
slave: talos-r4-snow-059

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 597 User image Treeherder Robot 2012-05-12 01:11:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11693517&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-11 17:20:55
slave: talos-r4-snow-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 598 User image Treeherder Robot 2012-05-12 04:34:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11700833&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-12 02:58:18
slave: talos-r4-snow-037

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 599 User image Treeherder Robot 2012-05-12 07:40:44 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11703014&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-12 05:10:17
slave: talos-r3-leopard-011

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 600 User image Treeherder Robot 2012-05-12 07:41:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11703241&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-12 05:12:35
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 601 User image Treeherder Robot 2012-05-12 09:16:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11705332&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-12 08:42:12
slave: talos-r3-leopard-060

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 602 User image Treeherder Robot 2012-05-12 15:53:02 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11693300&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-11 17:13:22
slave: talos-r4-snow-048

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 603 User image Treeherder Robot 2012-05-12 19:05:47 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11708856&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-12 13:24:25
slave: talos-r4-snow-066

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 604 User image Treeherder Robot 2012-05-12 20:08:22 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11712556&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-12 19:14:26
slave: talos-r4-snow-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 605 User image Treeherder Robot 2012-05-13 07:37:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11716783&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-05-13 06:30:19
slave: talos-r3-xp-067

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 606 User image Treeherder Robot 2012-05-13 07:39:41 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11714103&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-05-13 03:40:21
slave: talos-r3-leopard-058

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 607 User image Treeherder Robot 2012-05-13 15:02:06 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=11718424&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test reftest on 2012-05-13 13:55:20
slave: talos-r4-snow-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 608 User image Treeherder Robot 2012-05-13 20:22:59 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11719143&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-13 17:37:17
slave: talos-r4-snow-066

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 609 User image Treeherder Robot 2012-05-13 21:08:01 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11718918&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-13 17:20:18
slave: talos-r4-snow-042

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 610 User image Treeherder Robot 2012-05-13 21:15:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11720698&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-05-13 20:41:24
slave: talos-r3-xp-014

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 611 User image Treeherder Robot 2012-05-14 07:27:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11726064&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-05-14 06:41:19
slave: talos-r3-xp-067

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 612 User image Treeherder Robot 2012-05-14 09:01:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11728029&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-05-14 08:23:36
slave: talos-r3-xp-036

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 613 User image Treeherder Robot 2012-05-14 12:13:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11731107&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-14 11:40:30
slave: talos-r3-leopard-046

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 614 User image Treeherder Robot 2012-05-14 12:23:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11730948&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-05-14 11:34:25
slave: talos-r3-xp-032

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 615 User image Jeff Muizelaar [:jrmuizel] 2012-05-14 12:49:42 PDT
Mats, can you push your fix?
Comment 616 User image Treeherder Robot 2012-05-14 13:07:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11732957&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-14 12:35:21
slave: talos-r4-snow-022

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 617 User image Treeherder Robot 2012-05-14 13:07:45 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11732957&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test reftest on 2012-05-14 12:35:21
slave: talos-r4-snow-022

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 619 User image Phil Ringnalda (:philor) 2012-05-14 14:41:39 PDT
Best effect of taking a bug I've ever had :)
Comment 620 User image Treeherder Robot 2012-05-14 16:32:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11737617&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test reftest on 2012-05-14 14:36:05
slave: talos-r3-xp-060

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
Comment 621 User image Treeherder Robot 2012-05-14 16:38:51 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11739574&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-05-14 15:52:22
slave: talos-r3-xp-026

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 622 User image Treeherder Robot 2012-05-14 19:18:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11729744&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-14 10:49:51
slave: talos-r3-xp-022

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 623 User image Treeherder Robot 2012-05-14 21:17:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11747466&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-14 20:05:39
slave: talos-r4-snow-013

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 624 User image Treeherder Robot 2012-05-14 21:20:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11747435&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2012-05-14 20:02:55
slave: talos-r3-xp-056

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 625 User image Treeherder Robot 2012-05-14 21:59:12 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11735227&tree=Build-System
Rev4 MacOSX Snow Leopard 10.6 build-system debug test reftest on 2012-05-14 13:42:34
slave: talos-r4-snow-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 626 User image Treeherder Robot 2012-05-15 00:26:53 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11753389&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test reftest on 2012-05-14 23:52:38
slave: talos-r3-leopard-015

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 627 User image Treeherder Robot 2012-05-15 02:28:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11746338&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-05-14 19:26:42
slave: talos-r3-xp-047

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 628 User image Treeherder Robot 2012-05-15 06:38:06 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11761101&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-05-15 05:26:08
slave: talos-r3-xp-043

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 629 User image Treeherder Robot 2012-05-15 06:42:43 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=11736220&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test reftest on 2012-05-14 14:11:44
slave: talos-r4-snow-052

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 630 User image Ed Morley [:emorley] 2012-05-15 06:49:10 PDT
https://hg.mozilla.org/mozilla-central/rev/565d109294a9

Leaving open since wallpaper until bug 697230; close if I've misinterpreted :-)
Comment 631 User image Treeherder Robot 2012-05-15 07:21:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11732616&tree=Build-System
Rev3 WINNT 5.1 build-system debug test reftest on 2012-05-14 12:10:18
slave: talos-r3-xp-035

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 632 User image Treeherder Robot 2012-05-15 07:25:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11732444&tree=Build-System
Rev3 WINNT 5.1 build-system pgo test reftest on 2012-05-14 12:19:46
slave: talos-r3-xp-064

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 633 User image Treeherder Robot 2012-05-15 09:36:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11766681&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-15 08:44:42
slave: talos-r4-snow-041

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 634 User image Treeherder Robot 2012-05-15 10:13:41 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=11767640&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2012-05-15 09:17:36
slave: talos-r3-xp-070

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 635 User image Treeherder Robot 2012-05-15 11:18:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11769235&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test reftest on 2012-05-15 10:09:50
slave: talos-r3-xp-046

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 636 User image Treeherder Robot 2012-05-15 11:25:19 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=11769148&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test reftest on 2012-05-15 10:15:56
slave: talos-r4-snow-077

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 637 User image Treeherder Robot 2012-05-15 13:18:05 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11773938&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test reftest on 2012-05-15 12:35:05
slave: talos-r4-snow-078

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 638 User image Treeherder Robot 2012-05-15 22:19:50 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11757567&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-05-15 03:13:11
slave: talos-r3-xp-063

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 639 User image Treeherder Robot 2012-05-16 12:39:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11805417&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-16 12:01:37
slave: talos-r4-snow-036

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 640 User image Treeherder Robot 2012-05-16 13:07:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11806125&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test reftest on 2012-05-16 12:29:20
slave: talos-r3-leopard-055

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 641 User image Mats Palmgren (:mats) 2012-05-16 13:14:21 PDT
Comment on attachment 622846 [details] [diff] [review]
fix?

[Approval Request Comment]
Bug caused by (feature/regressing bug #): 
User impact if declined: none
Testing completed (on m-c, etc.): seems to have fixed this orange on trunk
Risk to taking this patch (and alternatives if risky): none, only changes a test
String or UUID changes made by this patch: none
Comment 642 User image Treeherder Robot 2012-05-16 14:51:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11809552&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test reftest on 2012-05-16 14:19:34
slave: talos-r3-leopard-049

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 643 User image Lukas Blakk [:lsblakk] use ?needinfo 2012-05-18 15:32:55 PDT
Comment on attachment 622846 [details] [diff] [review]
fix?

approving test-only fix.
Comment 644 User image Treeherder Robot 2012-05-18 15:43:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11875190&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test reftest on 2012-05-18 14:22:39
slave: talos-r4-snow-019

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 647 User image Treeherder Robot 2012-05-22 23:39:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11729801&tree=Build-System
Rev4 MacOSX Lion 10.7 build-system debug test reftest on 2012-05-14 10:49:46
slave: talos-r4-lion-025

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 648 User image Treeherder Robot 2012-06-22 03:29:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12894086&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test reftest on 2012-06-22 02:42:48
slave: talos-r3-xp-030

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
Comment 649 User image Ed Morley [:emorley] 2012-07-30 02:21:09 PDT
Comment on attachment 622846 [details] [diff] [review]
fix?

[Approval Request Comment]
If this is not a sec:{high,crit} bug, please state case for ESR consideration: test-only fix for intermittent orange.
User impact if declined: Sheriffs disliking the esr10 tree even more than usual.
Fix Landed on Version: trunk+aurora+beta
Risk to taking this patch (and alternatives if risky): None, test only.
String or UUID changes made by this patch: None

See https://wiki.mozilla.org/Release_Management/ESR_Landing_Process for more info.
Comment 650 User image Lukas Blakk [:lsblakk] use ?needinfo 2012-07-30 17:05:14 PDT
Comment on attachment 622846 [details] [diff] [review]
fix?

test only fix for intermittent oranges, approving for ESR landing.

Note You need to log in before you can comment on or make changes to this bug.